FIRESTORM VIEWER 5.0.1 WURDE VERÖFFENTLICHT

In der Nacht zum 14. Dezember, wurde der Firestorm Viewer 5.0.1 veröffentlicht. Wie beim Catznip Viewer, ist der Hauptgrund dafür die Unterstützung des neuen Bento Avatars. Aber nach mehr als vier Monaten ohne neue Version, war auch generell mal wieder ein Update des Firestorm notwendig, denn es fehlte inzwischen nicht nur der Bento-Code.

Gleich vorab die Info, dass es auf den Firestorm Download Servern zu Überlastungen gekommen ist. Aus diesem Grund hat das Firestorm Team alternative Download-Adressen eingerichtet. Da diese Adressen auch im SL Grid Status aufgelistet wurden, verlinke ich einfach dorthin:


Für alle, die noch nicht wissen was Bento ist, hier ein Video von Torley Linden, in dem einige der neuen Möglichkeiten für Avatare zu sehen sind.



Neben der Bento-Unterstützung, sind im Firestorm noch viele weitere Änderungen eingeflossen. Hier eine Auflistung der Highlights aus dem Firestorm Blog:
  • Visual Outfit Browser (VOB) - Speichern von Outfit Fotos im Aussehen-Editor
  • LibVLC - Ersatz für das abgekündigte QuickTime
  • Im "Welt"-Menü gibt es neue Optionen für die Avatar Rendering Complexity Funktionen
  • Verbesserte Asset Blacklist (Liste geblockter Objekte)
  • Neue Option zur Protokollierung von angenommenen Inventar-Objekten im lokalen Chat
  • Verbesserungen in der Statusleiste - (FPS Anzeige und Sekundenanzeige für die Uhrzeit)
  • Neue Option zum ausschließlichen Darstellen (Rendern) von Freunden aus der Friendlist
  • Das Bewegungsfenster kann jetzt in seiner Größe verändert werden
  • Ein Fix gegen das unsichtbar werden von Attachments nach einem Teleport
  • RLVa Update auf Version 2.1.0 mit vielen Fehlerbereinigungen
  • Der Firestorm erkennt nun die DPI Auflösung der Benutzeroberfläche, so dass Schriften bei großen Monitoren und hoher Auflösung nicht mehr zu klein erscheinen
  • Es gibt für die Benutzeroberfläche eine neue Schriftart mit dem Namen "Google Noto"
Eine vollständige Liste aller Änderungen gibt es in den Release Notes zum Firestorm 5.0.1.

Im Firestorm Blog wird auch darauf hingewiesen, dass in drei Wochen die alte Version 4.7.5 für das Login in Second Life gesperrt wird. Wer noch diese alte Version verwendet, sollte bis dahin auf eine neuere aktualisieren.

Im Firestorm-Blogpost wird zwar nicht gefordert, eine saubere Neuinstallation durchzuführen, aber ich liste die Links zu den deutschsprachigen Hilfeseiten dennoch wieder auf. Man sollte aber erst einmal versuchen, die alte Version einfach zu deinstallieren und danach die neue zu installieren, ohne den Cache zu löschen. Wenn es dann noch Probleme gibt, die nächsten drei Schritte durchführen:



Kommentare

Beliebte Posts

NEUER ANGEL OF PAIN BDSM HUNT (For english please scroll down)

MEINE GEDANKEN ZUM THEMA CLUBS UND TREFFPUNKTE

DEUTSCHSPRACHIGE MUSIK CLUBS

SECOND LIFE - WENN SIE SCHLAFEN GEHEN, TRÄUMEN SIE VON DER REALITÄT